#include "CommandlineOptions.hh"
#include "ComputeTriangs.hh"

int main(const int argc, const char** argv) {
  using namespace topcom;

  CommandlineOptions::init(argc, argv);
  return ComputeTriangs(ComputeTriangs::COMPUTE_ALL
			| ComputeTriangs::FINE_ONLY
			| ComputeTriangs::PREPROCESS).run();
}

// oef points2nallfinetriangs.cc
